{
  "row_id": 86,
  "query": "Campus Exclusive Store Shoe Shop Varanasi",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x398e2dd8a3a68d3d:0x2c8c1bd8ebe3bcb8",
      "address": "Shop No. C, 19/123, Guru Nanak Nagar Colony, Sigra, Varanasi, Uttar Pradesh 221001",
      "rating": 4.5,
      "reviews_count": 103,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/uttar-pradesh/varanasi/campus-exclusive-store-sigra",
      "phone": "09289148525",
      "thumbnail": null,
      "latitude": 25.317018899999997,
      "longitude": 82.9906147,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x398e2dd8a3a68d3d:0x2c8c1bd8ebe3bcb8!8m2!3d25.3170189!4d82.9906147!16s%2Fg%2F11h0t6hg7r!19sChIJPY2mo9gtjjkRuLzj69gbjCw?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x398e31800a991fbd:0xd459fbb60663ea05",
      "address": "B30/6 A.B, C.D, Lanka, Varanasi, Uttar Pradesh 221005",
      "rating": 4.7,
      "reviews_count": 95,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/uttar-pradesh/varanasi/campus-exclusive-store-lanka",
      "phone": "09792001539",
      "thumbnail": null,
      "latitude": 25.2805312,
      "longitude": 83.00309229999999,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x398e31800a991fbd:0xd459fbb60663ea05!8m2!3d25.2805312!4d83.0030923!16s%2Fg%2F11ptxwdm8c!19sChIJvR-ZCoAxjjkRBepjBrb7WdQ?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x398e2d6015dd3fdf:0xf87745a78f13dfb9",
      "address": "S-2/289, Tagore Town, Bhojuveer, Varanasi, Uttar Pradesh 221002",
      "rating": 4.7,
      "reviews_count": 70,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/uttar-pradesh/varanasi/campus-exclusive-store-bhojubeer",
      "phone": "09792001237",
      "thumbnail": null,
      "latitude": 25.3513383,
      "longitude": 82.9757266,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x398e2d6015dd3fdf:0xf87745a78f13dfb9!8m2!3d25.3513383!4d82.9757266!16s%2Fg%2F11s2sjg6jy!19sChIJ3z_dFWAtjjkRud8Tj6dFd_g?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x398e2fe15589b09d:0x7b972309ac9e274b",
      "address": "4/68, ST, Daulatpur Rd, Pandeypur, Paharia, Varanasi, Uttar Pradesh 221002",
      "rating": 4.6,
      "reviews_count": 98,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/uttar-pradesh/varanasi/campus-exclusive-store-daulatpur-pahariya",
      "phone": "09792001230",
      "thumbnail": null,
      "latitude": 25.3528001,
      "longitude": 83.00078479999999,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x398e2fe15589b09d:0x7b972309ac9e274b!8m2!3d25.3528001!4d83.0007848!16s%2Fg%2F11tbyczgdk!19sChIJnbCJVeEvjjkRSyeerAkjl3s?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x398e339b8b0dd525:0x707f26152af941fb",
      "address": "House No. / Arajee No, 1134 (Kh, Chitaipur - Chunar Rd, Anil Nagar Colony, Mohanpuri Colony, Newada, Kandwa, Varanasi, Uttar Pradesh 221202",
      "rating": 5,
      "reviews_count": 4,
      "categories": [
        "Shoe store",
        "Sportswear store"
      ],
      "website": "https://stores.campusshoes.com/uttar-pradesh/varanasi/campus-exclusive-store-chitaipur",
      "phone": "08071178696",
      "thumbnail": null,
      "latitude": 25.269029,
      "longitude": 82.9676544,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x398e339b8b0dd525:0x707f26152af941fb!8m2!3d25.269029!4d82.9676544!16s%2Fg%2F11yds9pwrg!19sChIJJdUNi5szjjkR-0H5KhUmf3A?authuser=0&hl=en&rclk=1"
    }
  ]
}